

body {
  font-family: 'comic sans ms';
  /*background: lightgreen;*/
  background-image: url('https://reneesbakery.neocities.org/about/images_about/hooglanders_hilversum.jpg'); /*achtergondplaatje*/
  background-attachment: fixed;
  background-size: cover;
  }


.page-wrapper {
  width: 1000px;
  margin: 0 auto;
  margin-bottom: 400px;
  /*border: solid;*/
  }  
  
header {
  text-align: center;}


nav a {
  color: white;
  font-family: 'monaco', monospace;
  }

nav a:hover {
   color: darkgreen;} 


section {
  max-width: 500px;
  margin: 0 auto; 
  margin-top: 20px;
  
  background: honeydew;
  border: 5px dotted;
  border-color: sandybrown;
  text-align: center;
  box-sizing: border-box;
  color: black;
  padding: 10px;
  }
  
  
  img {
  display: block;
  max-width: 50%;
  height: auto;
  
}

.center {
  margin-left: auto;
  margin-right: auto;
}
  
h1 {
  font-family: 'monaco', monospace;
  color: darkgreen;}

h2 {
  font-family: 'monaco', monospace;
  color: darkgreen;
  text-align: left;
}

ul{
  text-align: left;
}


footer {
  margin-bottom: 25px;
  margin-top: 25px;
  text-align: center;
  color: white;
  }
  

















